Bug 129826 - Sandisk USB drive not detected
Summary: Sandisk USB drive not detected
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-12 23:25 UTC by Darren Gamble
Modified: 2014-03-17 02:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 04:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Darren Gamble 2004-08-12 23:25:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040810

Description of problem:
The Sandisk Cruzer Mini USB keychain drive does not match any of the
entries in updfstab.conf.default .  Adding in the following entry:

match   hd "STORAGE DEVICE"

resolves the issue (not sure if that is the best string to use)...



Version-Release number of selected component (if applicable):
kudzu-1.1.36.1-1

How reproducible:
Always

Steps to Reproduce:
1. Insert Cruzer Mini USB drive
    

Actual Results:  Not detected.

Expected Results:  Should have been detected.

Additional info:

Here's some output on the device:


Host: scsi3 Channel: 00 Id: 00 Lun: 00
  Vendor: Generic  Model: STORAGE DEVICE   Rev: 1.02
  Type:   Direct-Access                    ANSI SCSI revision: 02

$ /sbin/lsusb
Bus 005 Device 001: ID 0000:0000
Bus 005 Device 006: ID 0781:7101 SanDisk Corp.
Bus 004 Device 001: ID 0000:0000
Bus 003 Device 001: ID 0000:0000
Bus 002 Device 001: ID 0000:0000
Bus 001 Device 001: ID 0000:0000

$ cat /proc/scsi/usb-storage-0/3
   Host scsi3: usb-storage
       Vendor: SanDisk Corporation
      Product: Cruzer Mini
Serial Number: 00418142
     Protocol: Transparent SCSI
    Transport: Bulk
         GUID: 078171010000000000418142
     Attached: Yes

Comment 1 Bill Nottingham 2004-08-13 04:59:21 UTC
There's a 'match hd SanDisk' in current CVS updfstab.conf.default.


Note You need to log in before you can comment on or make changes to this bug.